namespace Baza_Reklam.Classes.Model
{
    public class UserAgency
    {
        private int _userId;
        private int _agencyId;
        private string _name;
        private string _agencyName;
        private int _order;

        public UserAgency() { }

        public UserAgency(int userId, int agencyId, string name, int order)
        {
            _userId = userId;
            _agencyId = agencyId;
            _name = name;
            _order = order;
        }

        public int UserId
        {
            get { return _userId; }
            set { _userId = value; }
        }

        public int AgencyId
        {
            get { return _agencyId; }
            set { _agencyId = value; }
        }

        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        public string AgencyName
        {
            get { return _agencyName; }
            set { _agencyName = value; }
        }

        public int Order
        {
            get { return _order; }
            set { _order = value; }
        }
    }
}